declare namespace _default {
    namespace props {
        namespace v {
            let type: ObjectConstructor;
        }
        namespace customValidators {
            let type_1: ArrayConstructor;
            export { type_1 as type };
            function _default(): any[];
            export { _default as default };
        }
    }
    namespace computed {
        function isValidation(): boolean;
        function invalid(): any;
        function validationText(): string;
    }
}
export default _default;
